#!/usr/bin/env python
# import sys
from distutils.core import setup

# if sys.version < '2.5':
#     sys.exit('Python 2.5 or higher is required')

setup(name='styleout',
      version='1.0',
      description="CSS authoring framework",
#      long_description=open('README.md').read(),
      license='Apache License 2.0',
      author='myfreeweb',
      author_email='me@myfreeweb.ru',
      url='http://github.com/myfreeweb/styleout',
      packages=['styleout'],
      scripts=['scripts/styleout'],
      requires=['cssprefixer', 'cssmin', 'pyyaml'],
      keywords=['CSS', 'Cascading Style Sheets'],
      classifiers = [
        'License :: OSI Approved :: Apache Software License',
        'Environment :: Web Environment',
        'Intended Audience :: Developers',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Topic :: Internet :: WWW/HTTP',
        'Topic :: Software Development :: Libraries',
      ],
      package_data={},
)
